View Issue Details

IDProjectCategoryView StatusLast Update
1293RackTablesSNMPpublic2019-01-06 23:01
ReporterchristophAssigned Toadoom42 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.20.8 
Target Version0.21.2Fixed in Version0.21.2 
Summary1293: Unknown OID '43.1.8.72' - 3Com Baseline Switch 2928-SFP Plus
Description3Com Baseline Switch 2928-SFP Plus (3CRBSG2893)
HP 1910-24G (JE006A)

24 port 1G
4 port 1G SFP

Supporting LLDP, STP, RSTP, LACP

snmpwalk files attached
Tagsstackable

Relationships

has duplicate 1601 closedadoom42 Add SNMP support for HP 1910 

Activities

christoph

christoph

2014-07-28 12:55

reporter  

2928-sfp.txt (31,244 bytes)
Server01 ~ # snmpwalk -v 1 -c public 172.16.0.230 sysDescr.0
SNMPv2-MIB::sysDescr.0 = STRING: 3Com Baseline Switch 2928-SFP Plus Software Version 5.20 Release 1513P85
Copyright (c) 2004-2014 3Com Corporation. All rights reserved.

Server01 ~ # snmpwalk -On -v 1 -c public 172.16.0.230 sysObjectID.0
.1.3.6.1.2.1.1.2.0 = OID: .1.3.6.1.4.1.43.1.8.72

Server01 ~ # snmpwalk -v 1 -c public 172.16.0.230 ifTable
IF-MIB::ifIndex.1 = INTEGER: 1
IF-MIB::ifIndex.2 = INTEGER: 2
IF-MIB::ifIndex.3 = INTEGER: 3
IF-MIB::ifIndex.4 = INTEGER: 4
IF-MIB::ifIndex.5 = INTEGER: 5
IF-MIB::ifIndex.6 = INTEGER: 6
IF-MIB::ifIndex.7 = INTEGER: 7
IF-MIB::ifIndex.8 = INTEGER: 8
IF-MIB::ifIndex.9 = INTEGER: 9
IF-MIB::ifIndex.10 = INTEGER: 10
IF-MIB::ifIndex.11 = INTEGER: 11
IF-MIB::ifIndex.12 = INTEGER: 12
IF-MIB::ifIndex.13 = INTEGER: 13
IF-MIB::ifIndex.14 = INTEGER: 14
IF-MIB::ifIndex.15 = INTEGER: 15
IF-MIB::ifIndex.16 = INTEGER: 16
IF-MIB::ifIndex.17 = INTEGER: 17
IF-MIB::ifIndex.18 = INTEGER: 18
IF-MIB::ifIndex.19 = INTEGER: 19
IF-MIB::ifIndex.20 = INTEGER: 20
IF-MIB::ifIndex.21 = INTEGER: 21
IF-MIB::ifIndex.22 = INTEGER: 22
IF-MIB::ifIndex.23 = INTEGER: 23
IF-MIB::ifIndex.24 = INTEGER: 24
IF-MIB::ifIndex.25 = INTEGER: 25
IF-MIB::ifIndex.26 = INTEGER: 26
IF-MIB::ifIndex.27 = INTEGER: 27
IF-MIB::ifIndex.28 = INTEGER: 28
IF-MIB::ifIndex.29 = INTEGER: 29
IF-MIB::ifIndex.30 = INTEGER: 30
IF-MIB::ifIndex.31 = INTEGER: 31
IF-MIB::ifIndex.32 = INTEGER: 32
IF-MIB::ifDescr.1 = STRING: GigabitEthernet1/0/1
IF-MIB::ifDescr.2 = STRING: GigabitEthernet1/0/2
IF-MIB::ifDescr.3 = STRING: GigabitEthernet1/0/3
IF-MIB::ifDescr.4 = STRING: GigabitEthernet1/0/4
IF-MIB::ifDescr.5 = STRING: GigabitEthernet1/0/5
IF-MIB::ifDescr.6 = STRING: GigabitEthernet1/0/6
IF-MIB::ifDescr.7 = STRING: GigabitEthernet1/0/7
IF-MIB::ifDescr.8 = STRING: GigabitEthernet1/0/8
IF-MIB::ifDescr.9 = STRING: GigabitEthernet1/0/9
IF-MIB::ifDescr.10 = STRING: GigabitEthernet1/0/10
IF-MIB::ifDescr.11 = STRING: GigabitEthernet1/0/11
IF-MIB::ifDescr.12 = STRING: GigabitEthernet1/0/12
IF-MIB::ifDescr.13 = STRING: GigabitEthernet1/0/13
IF-MIB::ifDescr.14 = STRING: GigabitEthernet1/0/14
IF-MIB::ifDescr.15 = STRING: GigabitEthernet1/0/15
IF-MIB::ifDescr.16 = STRING: GigabitEthernet1/0/16
IF-MIB::ifDescr.17 = STRING: GigabitEthernet1/0/17
IF-MIB::ifDescr.18 = STRING: GigabitEthernet1/0/18
IF-MIB::ifDescr.19 = STRING: GigabitEthernet1/0/19
IF-MIB::ifDescr.20 = STRING: GigabitEthernet1/0/20
IF-MIB::ifDescr.21 = STRING: GigabitEthernet1/0/21
IF-MIB::ifDescr.22 = STRING: GigabitEthernet1/0/22
IF-MIB::ifDescr.23 = STRING: GigabitEthernet1/0/23
IF-MIB::ifDescr.24 = STRING: GigabitEthernet1/0/24
IF-MIB::ifDescr.25 = STRING: GigabitEthernet1/0/25
IF-MIB::ifDescr.26 = STRING: GigabitEthernet1/0/26
IF-MIB::ifDescr.27 = STRING: GigabitEthernet1/0/27
IF-MIB::ifDescr.28 = STRING: GigabitEthernet1/0/28
IF-MIB::ifDescr.29 = STRING: NULL0
IF-MIB::ifDescr.30 = STRING: Vlan-interface1
IF-MIB::ifDescr.31 = STRING: Bridge-Aggregation1
IF-MIB::ifDescr.32 = STRING: Bridge-Aggregation2
IF-MIB::ifType.1 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.2 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.3 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.4 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.5 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.6 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.7 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.8 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.9 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.10 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.11 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.12 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.13 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.14 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.15 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.16 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.17 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.18 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.19 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.20 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.21 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.22 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.23 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.24 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.25 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.26 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.27 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.28 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.29 = INTEGER: other(1)
IF-MIB::ifType.30 = INTEGER: l3ipvlan(136)
IF-MIB::ifType.31 = INTEGER: ieee8023adLag(161)
IF-MIB::ifType.32 = INTEGER: ieee8023adLag(161)
IF-MIB::ifMtu.1 = INTEGER: 10240
IF-MIB::ifMtu.2 = INTEGER: 10240
IF-MIB::ifMtu.3 = INTEGER: 10240
IF-MIB::ifMtu.4 = INTEGER: 10240
IF-MIB::ifMtu.5 = INTEGER: 10240
IF-MIB::ifMtu.6 = INTEGER: 10240
IF-MIB::ifMtu.7 = INTEGER: 10240
IF-MIB::ifMtu.8 = INTEGER: 10240
IF-MIB::ifMtu.9 = INTEGER: 10240
IF-MIB::ifMtu.10 = INTEGER: 10240
IF-MIB::ifMtu.11 = INTEGER: 10240
IF-MIB::ifMtu.12 = INTEGER: 10240
IF-MIB::ifMtu.13 = INTEGER: 10240
IF-MIB::ifMtu.14 = INTEGER: 10240
IF-MIB::ifMtu.15 = INTEGER: 10240
IF-MIB::ifMtu.16 = INTEGER: 10240
IF-MIB::ifMtu.17 = INTEGER: 10240
IF-MIB::ifMtu.18 = INTEGER: 10240
IF-MIB::ifMtu.19 = INTEGER: 10240
IF-MIB::ifMtu.20 = INTEGER: 10240
IF-MIB::ifMtu.21 = INTEGER: 10240
IF-MIB::ifMtu.22 = INTEGER: 10240
IF-MIB::ifMtu.23 = INTEGER: 10240
IF-MIB::ifMtu.24 = INTEGER: 10240
IF-MIB::ifMtu.25 = INTEGER: 10240
IF-MIB::ifMtu.26 = INTEGER: 10240
IF-MIB::ifMtu.27 = INTEGER: 10240
IF-MIB::ifMtu.28 = INTEGER: 10240
IF-MIB::ifMtu.29 = INTEGER: 1500
IF-MIB::ifMtu.30 = INTEGER: 1500
IF-MIB::ifMtu.31 = INTEGER: 0
IF-MIB::ifMtu.32 = INTEGER: 0
IF-MIB::ifSpeed.1 = Gauge32: 1000000000
IF-MIB::ifSpeed.2 = Gauge32: 1000000000
IF-MIB::ifSpeed.3 = Gauge32: 1000000000
IF-MIB::ifSpeed.4 = Gauge32: 1000000000
IF-MIB::ifSpeed.5 = Gauge32: 100000000
IF-MIB::ifSpeed.6 = Gauge32: 1000000000
IF-MIB::ifSpeed.7 = Gauge32: 1000000000
IF-MIB::ifSpeed.8 = Gauge32: 1000000000
IF-MIB::ifSpeed.9 = Gauge32: 1000000000
IF-MIB::ifSpeed.10 = Gauge32: 1000000000
IF-MIB::ifSpeed.11 = Gauge32: 1000000000
IF-MIB::ifSpeed.12 = Gauge32: 1000000000
IF-MIB::ifSpeed.13 = Gauge32: 1000000000
IF-MIB::ifSpeed.14 = Gauge32: 1000000000
IF-MIB::ifSpeed.15 = Gauge32: 1000000000
IF-MIB::ifSpeed.16 = Gauge32: 100000000
IF-MIB::ifSpeed.17 = Gauge32: 1000000000
IF-MIB::ifSpeed.18 = Gauge32: 1000000000
IF-MIB::ifSpeed.19 = Gauge32: 1000000000
IF-MIB::ifSpeed.20 = Gauge32: 1000000000
IF-MIB::ifSpeed.21 = Gauge32: 100000000
IF-MIB::ifSpeed.22 = Gauge32: 1000000000
IF-MIB::ifSpeed.23 = Gauge32: 100000000
IF-MIB::ifSpeed.24 = Gauge32: 1000000000
IF-MIB::ifSpeed.25 = Gauge32: 1000000000
IF-MIB::ifSpeed.26 = Gauge32: 1000000000
IF-MIB::ifSpeed.27 = Gauge32: 1000000000
IF-MIB::ifSpeed.28 = Gauge32: 1000000000
IF-MIB::ifSpeed.29 = Gauge32: 0
IF-MIB::ifSpeed.30 = Gauge32: 0
IF-MIB::ifSpeed.31 = Gauge32: 2000000000
IF-MIB::ifSpeed.32 = Gauge32: 2000000000
IF-MIB::ifPhysAddress.1 = STRING: 0:24:73:84:13:cd
IF-MIB::ifPhysAddress.2 = STRING: 0:24:73:84:13:ce
IF-MIB::ifPhysAddress.3 = STRING: 0:24:73:84:13:cf
IF-MIB::ifPhysAddress.4 = STRING: 0:24:73:84:13:d0
IF-MIB::ifPhysAddress.5 = STRING: 0:24:73:84:13:d1
IF-MIB::ifPhysAddress.6 = STRING: 0:24:73:84:13:d2
IF-MIB::ifPhysAddress.7 = STRING: 0:24:73:84:13:d3
IF-MIB::ifPhysAddress.8 = STRING: 0:24:73:84:13:d4
IF-MIB::ifPhysAddress.9 = STRING: 0:24:73:84:13:d5
IF-MIB::ifPhysAddress.10 = STRING: 0:24:73:84:13:d6
IF-MIB::ifPhysAddress.11 = STRING: 0:24:73:84:13:d7
IF-MIB::ifPhysAddress.12 = STRING: 0:24:73:84:13:d8
IF-MIB::ifPhysAddress.13 = STRING: 0:24:73:84:13:d9
IF-MIB::ifPhysAddress.14 = STRING: 0:24:73:84:13:da
IF-MIB::ifPhysAddress.15 = STRING: 0:24:73:84:13:db
IF-MIB::ifPhysAddress.16 = STRING: 0:24:73:84:13:dc
IF-MIB::ifPhysAddress.17 = STRING: 0:24:73:84:13:dd
IF-MIB::ifPhysAddress.18 = STRING: 0:24:73:84:13:de
IF-MIB::ifPhysAddress.19 = STRING: 0:24:73:84:13:df
IF-MIB::ifPhysAddress.20 = STRING: 0:24:73:84:13:e0
IF-MIB::ifPhysAddress.21 = STRING: 0:24:73:84:13:e1
IF-MIB::ifPhysAddress.22 = STRING: 0:24:73:84:13:e2
IF-MIB::ifPhysAddress.23 = STRING: 0:24:73:84:13:e3
IF-MIB::ifPhysAddress.24 = STRING: 0:24:73:84:13:e4
IF-MIB::ifPhysAddress.25 = STRING: 0:24:73:84:13:e5
IF-MIB::ifPhysAddress.26 = STRING: 0:24:73:84:13:e6
IF-MIB::ifPhysAddress.27 = STRING: 0:24:73:84:13:e7
IF-MIB::ifPhysAddress.28 = STRING: 0:24:73:84:13:e8
IF-MIB::ifPhysAddress.29 = STRING: 0:0:0:0:0:0
IF-MIB::ifPhysAddress.30 = STRING: 0:24:73:84:13:cc
IF-MIB::ifPhysAddress.31 = STRING: 0:24:73:84:13:cd
IF-MIB::ifPhysAddress.32 = STRING: 0:24:73:84:13:cf
IF-MIB::ifAdminStatus.1 = INTEGER: up(1)
IF-MIB::ifAdminStatus.2 = INTEGER: up(1)
IF-MIB::ifAdminStatus.3 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4 = INTEGER: up(1)
IF-MIB::ifAdminStatus.5 = INTEGER: up(1)
IF-MIB::ifAdminStatus.6 = INTEGER: up(1)
IF-MIB::ifAdminStatus.7 = INTEGER: up(1)
IF-MIB::ifAdminStatus.8 = INTEGER: up(1)
IF-MIB::ifAdminStatus.9 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10 = INTEGER: up(1)
IF-MIB::ifAdminStatus.11 = INTEGER: up(1)
IF-MIB::ifAdminStatus.12 = INTEGER: up(1)
IF-MIB::ifAdminStatus.13 = INTEGER: up(1)
IF-MIB::ifAdminStatus.14 = INTEGER: up(1)
IF-MIB::ifAdminStatus.15 = INTEGER: up(1)
IF-MIB::ifAdminStatus.16 = INTEGER: up(1)
IF-MIB::ifAdminStatus.17 = INTEGER: up(1)
IF-MIB::ifAdminStatus.18 = INTEGER: up(1)
IF-MIB::ifAdminStatus.19 = INTEGER: up(1)
IF-MIB::ifAdminStatus.20 = INTEGER: up(1)
IF-MIB::ifAdminStatus.21 = INTEGER: up(1)
IF-MIB::ifAdminStatus.22 = INTEGER: up(1)
IF-MIB::ifAdminStatus.23 = INTEGER: up(1)
IF-MIB::ifAdminStatus.24 = INTEGER: up(1)
IF-MIB::ifAdminStatus.25 = INTEGER: up(1)
IF-MIB::ifAdminStatus.26 = INTEGER: up(1)
IF-MIB::ifAdminStatus.27 = INTEGER: up(1)
IF-MIB::ifAdminStatus.28 = INTEGER: up(1)
IF-MIB::ifAdminStatus.29 = INTEGER: up(1)
IF-MIB::ifAdminStatus.30 = INTEGER: up(1)
IF-MIB::ifAdminStatus.31 = INTEGER: up(1)
IF-MIB::ifAdminStatus.32 = INTEGER: up(1)
IF-MIB::ifOperStatus.1 = INTEGER: up(1)
IF-MIB::ifOperStatus.2 = INTEGER: up(1)
IF-MIB::ifOperStatus.3 = INTEGER: up(1)
IF-MIB::ifOperStatus.4 = INTEGER: up(1)
IF-MIB::ifOperStatus.5 = INTEGER: up(1)
IF-MIB::ifOperStatus.6 = INTEGER: up(1)
IF-MIB::ifOperStatus.7 = INTEGER: up(1)
IF-MIB::ifOperStatus.8 = INTEGER: up(1)
IF-MIB::ifOperStatus.9 = INTEGER: up(1)
IF-MIB::ifOperStatus.10 = INTEGER: up(1)
IF-MIB::ifOperStatus.11 = INTEGER: up(1)
IF-MIB::ifOperStatus.12 = INTEGER: up(1)
IF-MIB::ifOperStatus.13 = INTEGER: down(2)
IF-MIB::ifOperStatus.14 = INTEGER: down(2)
IF-MIB::ifOperStatus.15 = INTEGER: down(2)
IF-MIB::ifOperStatus.16 = INTEGER: up(1)
IF-MIB::ifOperStatus.17 = INTEGER: down(2)
IF-MIB::ifOperStatus.18 = INTEGER: down(2)
IF-MIB::ifOperStatus.19 = INTEGER: down(2)
IF-MIB::ifOperStatus.20 = INTEGER: up(1)
IF-MIB::ifOperStatus.21 = INTEGER: up(1)
IF-MIB::ifOperStatus.22 = INTEGER: up(1)
IF-MIB::ifOperStatus.23 = INTEGER: up(1)
IF-MIB::ifOperStatus.24 = INTEGER: down(2)
IF-MIB::ifOperStatus.25 = INTEGER: down(2)
IF-MIB::ifOperStatus.26 = INTEGER: down(2)
IF-MIB::ifOperStatus.27 = INTEGER: down(2)
IF-MIB::ifOperStatus.28 = INTEGER: down(2)
IF-MIB::ifOperStatus.29 = INTEGER: up(1)
IF-MIB::ifOperStatus.30 = INTEGER: up(1)
IF-MIB::ifOperStatus.31 = INTEGER: up(1)
IF-MIB::ifOperStatus.32 = INTEGER: up(1)
IF-MIB::ifLastChange.1 = Timeticks: (62510863) 7 days, 5:38:28.63
IF-MIB::ifLastChange.2 = Timeticks: (62510894) 7 days, 5:38:28.94
IF-MIB::ifLastChange.3 = Timeticks: (4509) 0:00:45.09
IF-MIB::ifLastChange.4 = Timeticks: (66805429) 7 days, 17:34:14.29
IF-MIB::ifLastChange.5 = Timeticks: (3515) 0:00:35.15
IF-MIB::ifLastChange.6 = Timeticks: (3363) 0:00:33.63
IF-MIB::ifLastChange.7 = Timeticks: (38054524) 4 days, 9:42:25.24
IF-MIB::ifLastChange.8 = Timeticks: (38054569) 4 days, 9:42:25.69
IF-MIB::ifLastChange.9 = Timeticks: (38054539) 4 days, 9:42:25.39
IF-MIB::ifLastChange.10 = Timeticks: (38054488) 4 days, 9:42:24.88
IF-MIB::ifLastChange.11 = Timeticks: (3295) 0:00:32.95
IF-MIB::ifLastChange.12 = Timeticks: (3287) 0:00:32.87
IF-MIB::ifLastChange.13 = Timeticks: (2067) 0:00:20.67
IF-MIB::ifLastChange.14 = Timeticks: (2071) 0:00:20.71
IF-MIB::ifLastChange.15 = Timeticks: (2076) 0:00:20.76
IF-MIB::ifLastChange.16 = Timeticks: (3238) 0:00:32.38
IF-MIB::ifLastChange.17 = Timeticks: (72342196) 8 days, 8:57:01.96
IF-MIB::ifLastChange.18 = Timeticks: (72342197) 8 days, 8:57:01.97
IF-MIB::ifLastChange.19 = Timeticks: (2094) 0:00:20.94
IF-MIB::ifLastChange.20 = Timeticks: (3497) 0:00:34.97
IF-MIB::ifLastChange.21 = Timeticks: (37670285) 4 days, 8:38:22.85
IF-MIB::ifLastChange.22 = Timeticks: (3483) 0:00:34.83
IF-MIB::ifLastChange.23 = Timeticks: (3234) 0:00:32.34
IF-MIB::ifLastChange.24 = Timeticks: (2116) 0:00:21.16
IF-MIB::ifLastChange.25 = Timeticks: (2121) 0:00:21.21
IF-MIB::ifLastChange.26 = Timeticks: (2125) 0:00:21.25
IF-MIB::ifLastChange.27 = Timeticks: (2130) 0:00:21.30
IF-MIB::ifLastChange.28 = Timeticks: (2134) 0:00:21.34
IF-MIB::ifLastChange.29 = Timeticks: (1984) 0:00:19.84
IF-MIB::ifLastChange.30 = Timeticks: (3426) 0:00:34.26
IF-MIB::ifLastChange.31 = Timeticks: (62510867) 7 days, 5:38:28.67
IF-MIB::ifLastChange.32 = Timeticks: (4519) 0:00:45.19
IF-MIB::ifInOctets.1 = Counter32: 692182116
IF-MIB::ifInOctets.2 = Counter32: 2348807822
IF-MIB::ifInOctets.3 = Counter32: 719563237
IF-MIB::ifInOctets.4 = Counter32: 1832706788
IF-MIB::ifInOctets.5 = Counter32: 4918929
IF-MIB::ifInOctets.6 = Counter32: 59126300
IF-MIB::ifInOctets.7 = Counter32: 5855757
IF-MIB::ifInOctets.8 = Counter32: 8073449
IF-MIB::ifInOctets.9 = Counter32: 5890875
IF-MIB::ifInOctets.10 = Counter32: 5778051
IF-MIB::ifInOctets.11 = Counter32: 641069707
IF-MIB::ifInOctets.12 = Counter32: 0
IF-MIB::ifInOctets.13 = Counter32: 0
IF-MIB::ifInOctets.14 = Counter32: 0
IF-MIB::ifInOctets.15 = Counter32: 0
IF-MIB::ifInOctets.16 = Counter32: 430001160
IF-MIB::ifInOctets.17 = Counter32: 1950806991
IF-MIB::ifInOctets.18 = Counter32: 173076843
IF-MIB::ifInOctets.19 = Counter32: 0
IF-MIB::ifInOctets.20 = Counter32: 144835285
IF-MIB::ifInOctets.21 = Counter32: 15087244
IF-MIB::ifInOctets.22 = Counter32: 1546960804
IF-MIB::ifInOctets.23 = Counter32: 166335452
IF-MIB::ifInOctets.24 = Counter32: 0
IF-MIB::ifInOctets.25 = Counter32: 0
IF-MIB::ifInOctets.26 = Counter32: 0
IF-MIB::ifInOctets.27 = Counter32: 0
IF-MIB::ifInOctets.28 = Counter32: 0
IF-MIB::ifInOctets.29 = Counter32: 0
IF-MIB::ifInOctets.30 = Counter32: 0
IF-MIB::ifInOctets.31 = Counter32: 3041301158
IF-MIB::ifInOctets.32 = Counter32: 2552330580
IF-MIB::ifInUcastPkts.1 = Counter32: 23425811
IF-MIB::ifInUcastPkts.2 = Counter32: 218632324
IF-MIB::ifInUcastPkts.3 = Counter32: 5181890
IF-MIB::ifInUcastPkts.4 = Counter32: 16004547
IF-MIB::ifInUcastPkts.5 = Counter32: 1282
IF-MIB::ifInUcastPkts.6 = Counter32: 111950
IF-MIB::ifInUcastPkts.7 = Counter32: 87431
IF-MIB::ifInUcastPkts.8 = Counter32: 105373
IF-MIB::ifInUcastPkts.9 = Counter32: 87528
IF-MIB::ifInUcastPkts.10 = Counter32: 86660
IF-MIB::ifInUcastPkts.11 = Counter32: 17632868
IF-MIB::ifInUcastPkts.12 = Counter32: 0
IF-MIB::ifInUcastPkts.13 = Counter32: 0
IF-MIB::ifInUcastPkts.14 = Counter32: 0
IF-MIB::ifInUcastPkts.15 = Counter32: 0
IF-MIB::ifInUcastPkts.16 = Counter32: 963765
IF-MIB::ifInUcastPkts.17 = Counter32: 10608052
IF-MIB::ifInUcastPkts.18 = Counter32: 156402015
IF-MIB::ifInUcastPkts.19 = Counter32: 0
IF-MIB::ifInUcastPkts.20 = Counter32: 1082118
IF-MIB::ifInUcastPkts.21 = Counter32: 144800
IF-MIB::ifInUcastPkts.22 = Counter32: 8472646
IF-MIB::ifInUcastPkts.23 = Counter32: 962485
IF-MIB::ifInUcastPkts.24 = Counter32: 0
IF-MIB::ifInUcastPkts.25 = Counter32: 0
IF-MIB::ifInUcastPkts.26 = Counter32: 0
IF-MIB::ifInUcastPkts.27 = Counter32: 0
IF-MIB::ifInUcastPkts.28 = Counter32: 0
IF-MIB::ifInUcastPkts.29 = Counter32: 0
IF-MIB::ifInUcastPkts.30 = Counter32: 0
IF-MIB::ifInUcastPkts.31 = Counter32: 242058445
IF-MIB::ifInUcastPkts.32 = Counter32: 21186520
IF-MIB::ifInNUcastPkts.1 = Counter32: 29250
IF-MIB::ifInNUcastPkts.2 = Counter32: 25332
IF-MIB::ifInNUcastPkts.3 = Counter32: 57047
IF-MIB::ifInNUcastPkts.4 = Counter32: 195926
IF-MIB::ifInNUcastPkts.5 = Counter32: 27477
IF-MIB::ifInNUcastPkts.6 = Counter32: 7158
IF-MIB::ifInNUcastPkts.7 = Counter32: 408
IF-MIB::ifInNUcastPkts.8 = Counter32: 430
IF-MIB::ifInNUcastPkts.9 = Counter32: 416
IF-MIB::ifInNUcastPkts.10 = Counter32: 407
IF-MIB::ifInNUcastPkts.11 = Counter32: 89485
IF-MIB::ifInNUcastPkts.12 = Counter32: 0
IF-MIB::ifInNUcastPkts.13 = Counter32: 0
IF-MIB::ifInNUcastPkts.14 = Counter32: 0
IF-MIB::ifInNUcastPkts.15 = Counter32: 0
IF-MIB::ifInNUcastPkts.16 = Counter32: 63095
IF-MIB::ifInNUcastPkts.17 = Counter32: 21167
IF-MIB::ifInNUcastPkts.18 = Counter32: 25181
IF-MIB::ifInNUcastPkts.19 = Counter32: 0
IF-MIB::ifInNUcastPkts.20 = Counter32: 47231
IF-MIB::ifInNUcastPkts.21 = Counter32: 3221
IF-MIB::ifInNUcastPkts.22 = Counter32: 331449
IF-MIB::ifInNUcastPkts.23 = Counter32: 10
IF-MIB::ifInNUcastPkts.24 = Counter32: 0
IF-MIB::ifInNUcastPkts.25 = Counter32: 0
IF-MIB::ifInNUcastPkts.26 = Counter32: 0
IF-MIB::ifInNUcastPkts.27 = Counter32: 0
IF-MIB::ifInNUcastPkts.28 = Counter32: 0
IF-MIB::ifInNUcastPkts.29 = Counter32: 0
IF-MIB::ifInNUcastPkts.30 = Counter32: 0
IF-MIB::ifInNUcastPkts.31 = Counter32: 54582
IF-MIB::ifInNUcastPkts.32 = Counter32: 252976
IF-MIB::ifInDiscards.1 = Counter32: 0
IF-MIB::ifInDiscards.2 = Counter32: 0
IF-MIB::ifInDiscards.3 = Counter32: 0
IF-MIB::ifInDiscards.4 = Counter32: 0
IF-MIB::ifInDiscards.5 = Counter32: 0
IF-MIB::ifInDiscards.6 = Counter32: 0
IF-MIB::ifInDiscards.7 = Counter32: 0
IF-MIB::ifInDiscards.8 = Counter32: 0
IF-MIB::ifInDiscards.9 = Counter32: 0
IF-MIB::ifInDiscards.10 = Counter32: 0
IF-MIB::ifInDiscards.11 = Counter32: 0
IF-MIB::ifInDiscards.12 = Counter32: 0
IF-MIB::ifInDiscards.13 = Counter32: 0
IF-MIB::ifInDiscards.14 = Counter32: 0
IF-MIB::ifInDiscards.15 = Counter32: 0
IF-MIB::ifInDiscards.16 = Counter32: 0
IF-MIB::ifInDiscards.17 = Counter32: 0
IF-MIB::ifInDiscards.18 = Counter32: 0
IF-MIB::ifInDiscards.19 = Counter32: 0
IF-MIB::ifInDiscards.20 = Counter32: 0
IF-MIB::ifInDiscards.21 = Counter32: 0
IF-MIB::ifInDiscards.22 = Counter32: 0
IF-MIB::ifInDiscards.23 = Counter32: 0
IF-MIB::ifInDiscards.24 = Counter32: 0
IF-MIB::ifInDiscards.25 = Counter32: 0
IF-MIB::ifInDiscards.26 = Counter32: 0
IF-MIB::ifInDiscards.27 = Counter32: 0
IF-MIB::ifInDiscards.28 = Counter32: 0
IF-MIB::ifInDiscards.29 = Counter32: 0
IF-MIB::ifInDiscards.30 = Counter32: 0
IF-MIB::ifInDiscards.31 = Counter32: 0
IF-MIB::ifInDiscards.32 = Counter32: 0
IF-MIB::ifInErrors.1 = Counter32: 0
IF-MIB::ifInErrors.2 = Counter32: 0
IF-MIB::ifInErrors.3 = Counter32: 0
IF-MIB::ifInErrors.4 = Counter32: 3
IF-MIB::ifInErrors.5 = Counter32: 0
IF-MIB::ifInErrors.6 = Counter32: 0
IF-MIB::ifInErrors.7 = Counter32: 0
IF-MIB::ifInErrors.8 = Counter32: 0
IF-MIB::ifInErrors.9 = Counter32: 0
IF-MIB::ifInErrors.10 = Counter32: 0
IF-MIB::ifInErrors.11 = Counter32: 0
IF-MIB::ifInErrors.12 = Counter32: 0
IF-MIB::ifInErrors.13 = Counter32: 0
IF-MIB::ifInErrors.14 = Counter32: 0
IF-MIB::ifInErrors.15 = Counter32: 0
IF-MIB::ifInErrors.16 = Counter32: 0
IF-MIB::ifInErrors.17 = Counter32: 0
IF-MIB::ifInErrors.18 = Counter32: 0
IF-MIB::ifInErrors.19 = Counter32: 0
IF-MIB::ifInErrors.20 = Counter32: 0
IF-MIB::ifInErrors.21 = Counter32: 0
IF-MIB::ifInErrors.22 = Counter32: 0
IF-MIB::ifInErrors.23 = Counter32: 0
IF-MIB::ifInErrors.24 = Counter32: 0
IF-MIB::ifInErrors.25 = Counter32: 0
IF-MIB::ifInErrors.26 = Counter32: 0
IF-MIB::ifInErrors.27 = Counter32: 0
IF-MIB::ifInErrors.28 = Counter32: 0
IF-MIB::ifInErrors.29 = Counter32: 0
IF-MIB::ifInErrors.30 = Counter32: 0
IF-MIB::ifInErrors.31 = Counter32: 0
IF-MIB::ifInErrors.32 = Counter32: 3
IF-MIB::ifInUnknownProtos.1 = Counter32: 0
IF-MIB::ifInUnknownProtos.2 = Counter32: 0
IF-MIB::ifInUnknownProtos.3 = Counter32: 0
IF-MIB::ifInUnknownProtos.4 = Counter32: 0
IF-MIB::ifInUnknownProtos.5 = Counter32: 0
IF-MIB::ifInUnknownProtos.6 = Counter32: 0
IF-MIB::ifInUnknownProtos.7 = Counter32: 0
IF-MIB::ifInUnknownProtos.8 = Counter32: 0
IF-MIB::ifInUnknownProtos.9 = Counter32: 0
IF-MIB::ifInUnknownProtos.10 = Counter32: 0
IF-MIB::ifInUnknownProtos.11 = Counter32: 0
IF-MIB::ifInUnknownProtos.12 = Counter32: 0
IF-MIB::ifInUnknownProtos.13 = Counter32: 0
IF-MIB::ifInUnknownProtos.14 = Counter32: 0
IF-MIB::ifInUnknownProtos.15 = Counter32: 0
IF-MIB::ifInUnknownProtos.16 = Counter32: 0
IF-MIB::ifInUnknownProtos.17 = Counter32: 0
IF-MIB::ifInUnknownProtos.18 = Counter32: 0
IF-MIB::ifInUnknownProtos.19 = Counter32: 0
IF-MIB::ifInUnknownProtos.20 = Counter32: 0
IF-MIB::ifInUnknownProtos.21 = Counter32: 0
IF-MIB::ifInUnknownProtos.22 = Counter32: 0
IF-MIB::ifInUnknownProtos.23 = Counter32: 0
IF-MIB::ifInUnknownProtos.24 = Counter32: 0
IF-MIB::ifInUnknownProtos.25 = Counter32: 0
IF-MIB::ifInUnknownProtos.26 = Counter32: 0
IF-MIB::ifInUnknownProtos.27 = Counter32: 0
IF-MIB::ifInUnknownProtos.28 = Counter32: 0
IF-MIB::ifInUnknownProtos.29 = Counter32: 0
IF-MIB::ifInUnknownProtos.30 = Counter32: 0
IF-MIB::ifInUnknownProtos.31 = Counter32: 0
IF-MIB::ifInUnknownProtos.32 = Counter32: 0
IF-MIB::ifOutOctets.1 = Counter32: 74820693
IF-MIB::ifOutOctets.2 = Counter32: 2863630117
IF-MIB::ifOutOctets.3 = Counter32: 1278609717
IF-MIB::ifOutOctets.4 = Counter32: 2526473978
IF-MIB::ifOutOctets.5 = Counter32: 101275989
IF-MIB::ifOutOctets.6 = Counter32: 118086122
IF-MIB::ifOutOctets.7 = Counter32: 148488524
IF-MIB::ifOutOctets.8 = Counter32: 101680487
IF-MIB::ifOutOctets.9 = Counter32: 101441383
IF-MIB::ifOutOctets.10 = Counter32: 101254833
IF-MIB::ifOutOctets.11 = Counter32: 1214796689
IF-MIB::ifOutOctets.12 = Counter32: 101248734
IF-MIB::ifOutOctets.13 = Counter32: 0
IF-MIB::ifOutOctets.14 = Counter32: 0
IF-MIB::ifOutOctets.15 = Counter32: 0
IF-MIB::ifOutOctets.16 = Counter32: 914938474
IF-MIB::ifOutOctets.17 = Counter32: 1198020021
IF-MIB::ifOutOctets.18 = Counter32: 1259482680
IF-MIB::ifOutOctets.19 = Counter32: 0
IF-MIB::ifOutOctets.20 = Counter32: 1985438933
IF-MIB::ifOutOctets.21 = Counter32: 110496642
IF-MIB::ifOutOctets.22 = Counter32: 2034887899
IF-MIB::ifOutOctets.23 = Counter32: 223187096
IF-MIB::ifOutOctets.24 = Counter32: 0
IF-MIB::ifOutOctets.25 = Counter32: 0
IF-MIB::ifOutOctets.26 = Counter32: 0
IF-MIB::ifOutOctets.27 = Counter32: 0
IF-MIB::ifOutOctets.28 = Counter32: 0
IF-MIB::ifOutOctets.29 = Counter32: 0
IF-MIB::ifOutOctets.30 = Counter32: 0
IF-MIB::ifOutOctets.31 = Counter32: 2938453402
IF-MIB::ifOutOctets.32 = Counter32: 3805087695
IF-MIB::ifOutUcastPkts.1 = Counter32: 10083
IF-MIB::ifOutUcastPkts.2 = Counter32: 173180194
IF-MIB::ifOutUcastPkts.3 = Counter32: 2814784
IF-MIB::ifOutUcastPkts.4 = Counter32: 13008190
IF-MIB::ifOutUcastPkts.5 = Counter32: 1385
IF-MIB::ifOutUcastPkts.6 = Counter32: 108744
IF-MIB::ifOutUcastPkts.7 = Counter32: 33907
IF-MIB::ifOutUcastPkts.8 = Counter32: 3318
IF-MIB::ifOutUcastPkts.9 = Counter32: 1464
IF-MIB::ifOutUcastPkts.10 = Counter32: 638
IF-MIB::ifOutUcastPkts.11 = Counter32: 18598103
IF-MIB::ifOutUcastPkts.12 = Counter32: 639
IF-MIB::ifOutUcastPkts.13 = Counter32: 0
IF-MIB::ifOutUcastPkts.14 = Counter32: 0
IF-MIB::ifOutUcastPkts.15 = Counter32: 0
IF-MIB::ifOutUcastPkts.16 = Counter32: 1195802
IF-MIB::ifOutUcastPkts.17 = Counter32: 54839930
IF-MIB::ifOutUcastPkts.18 = Counter32: 159015756
IF-MIB::ifOutUcastPkts.19 = Counter32: 0
IF-MIB::ifOutUcastPkts.20 = Counter32: 1770857
IF-MIB::ifOutUcastPkts.21 = Counter32: 147904
IF-MIB::ifOutUcastPkts.22 = Counter32: 34087790
IF-MIB::ifOutUcastPkts.23 = Counter32: 844524
IF-MIB::ifOutUcastPkts.24 = Counter32: 0
IF-MIB::ifOutUcastPkts.25 = Counter32: 0
IF-MIB::ifOutUcastPkts.26 = Counter32: 0
IF-MIB::ifOutUcastPkts.27 = Counter32: 0
IF-MIB::ifOutUcastPkts.28 = Counter32: 0
IF-MIB::ifOutUcastPkts.29 = Counter32: 0
IF-MIB::ifOutUcastPkts.30 = Counter32: 0
IF-MIB::ifOutUcastPkts.31 = Counter32: 173190366
IF-MIB::ifOutUcastPkts.32 = Counter32: 15823020
IF-MIB::ifOutNUcastPkts.1 = Counter32: 447077
IF-MIB::ifOutNUcastPkts.2 = Counter32: 322277
IF-MIB::ifOutNUcastPkts.3 = Counter32: 289433
IF-MIB::ifOutNUcastPkts.4 = Counter32: 346101
IF-MIB::ifOutNUcastPkts.5 = Counter32: 688894
IF-MIB::ifOutNUcastPkts.6 = Counter32: 681738
IF-MIB::ifOutNUcastPkts.7 = Counter32: 688883
IF-MIB::ifOutNUcastPkts.8 = Counter32: 688850
IF-MIB::ifOutNUcastPkts.9 = Counter32: 688866
IF-MIB::ifOutNUcastPkts.10 = Counter32: 688889
IF-MIB::ifOutNUcastPkts.11 = Counter32: 627912
IF-MIB::ifOutNUcastPkts.12 = Counter32: 688898
IF-MIB::ifOutNUcastPkts.13 = Counter32: 0
IF-MIB::ifOutNUcastPkts.14 = Counter32: 0
IF-MIB::ifOutNUcastPkts.15 = Counter32: 0
IF-MIB::ifOutNUcastPkts.16 = Counter32: 625803
IF-MIB::ifOutNUcastPkts.17 = Counter32: 268845
IF-MIB::ifOutNUcastPkts.18 = Counter32: 264830
IF-MIB::ifOutNUcastPkts.19 = Counter32: 0
IF-MIB::ifOutNUcastPkts.20 = Counter32: 670182
IF-MIB::ifOutNUcastPkts.21 = Counter32: 685673
IF-MIB::ifOutNUcastPkts.22 = Counter32: 385962
IF-MIB::ifOutNUcastPkts.23 = Counter32: 688888
IF-MIB::ifOutNUcastPkts.24 = Counter32: 0
IF-MIB::ifOutNUcastPkts.25 = Counter32: 0
IF-MIB::ifOutNUcastPkts.26 = Counter32: 0
IF-MIB::ifOutNUcastPkts.27 = Counter32: 0
IF-MIB::ifOutNUcastPkts.28 = Counter32: 0
IF-MIB::ifOutNUcastPkts.29 = Counter32: 0
IF-MIB::ifOutNUcastPkts.30 = Counter32: 0
IF-MIB::ifOutNUcastPkts.31 = Counter32: 769358
IF-MIB::ifOutNUcastPkts.32 = Counter32: 635538
IF-MIB::ifOutDiscards.1 = Counter32: 0
IF-MIB::ifOutDiscards.2 = Counter32: 0
IF-MIB::ifOutDiscards.3 = Counter32: 0
IF-MIB::ifOutDiscards.4 = Counter32: 0
IF-MIB::ifOutDiscards.5 = Counter32: 0
IF-MIB::ifOutDiscards.6 = Counter32: 0
IF-MIB::ifOutDiscards.7 = Counter32: 0
IF-MIB::ifOutDiscards.8 = Counter32: 0
IF-MIB::ifOutDiscards.9 = Counter32: 0
IF-MIB::ifOutDiscards.10 = Counter32: 0
IF-MIB::ifOutDiscards.11 = Counter32: 0
IF-MIB::ifOutDiscards.12 = Counter32: 0
IF-MIB::ifOutDiscards.13 = Counter32: 0
IF-MIB::ifOutDiscards.14 = Counter32: 0
IF-MIB::ifOutDiscards.15 = Counter32: 0
IF-MIB::ifOutDiscards.16 = Counter32: 0
IF-MIB::ifOutDiscards.17 = Counter32: 0
IF-MIB::ifOutDiscards.18 = Counter32: 0
IF-MIB::ifOutDiscards.19 = Counter32: 0
IF-MIB::ifOutDiscards.20 = Counter32: 0
IF-MIB::ifOutDiscards.21 = Counter32: 0
IF-MIB::ifOutDiscards.22 = Counter32: 0
IF-MIB::ifOutDiscards.23 = Counter32: 0
IF-MIB::ifOutDiscards.24 = Counter32: 0
IF-MIB::ifOutDiscards.25 = Counter32: 0
IF-MIB::ifOutDiscards.26 = Counter32: 0
IF-MIB::ifOutDiscards.27 = Counter32: 0
IF-MIB::ifOutDiscards.28 = Counter32: 0
IF-MIB::ifOutDiscards.29 = Counter32: 0
IF-MIB::ifOutDiscards.30 = Counter32: 0
IF-MIB::ifOutDiscards.31 = Counter32: 0
IF-MIB::ifOutDiscards.32 = Counter32: 0
IF-MIB::ifOutErrors.1 = Counter32: 0
IF-MIB::ifOutErrors.2 = Counter32: 0
IF-MIB::ifOutErrors.3 = Counter32: 0
IF-MIB::ifOutErrors.4 = Counter32: 0
IF-MIB::ifOutErrors.5 = Counter32: 0
IF-MIB::ifOutErrors.6 = Counter32: 0
IF-MIB::ifOutErrors.7 = Counter32: 0
IF-MIB::ifOutErrors.8 = Counter32: 0
IF-MIB::ifOutErrors.9 = Counter32: 0
IF-MIB::ifOutErrors.10 = Counter32: 0
IF-MIB::ifOutErrors.11 = Counter32: 0
IF-MIB::ifOutErrors.12 = Counter32: 0
IF-MIB::ifOutErrors.13 = Counter32: 0
IF-MIB::ifOutErrors.14 = Counter32: 0
IF-MIB::ifOutErrors.15 = Counter32: 0
IF-MIB::ifOutErrors.16 = Counter32: 0
IF-MIB::ifOutErrors.17 = Counter32: 0
IF-MIB::ifOutErrors.18 = Counter32: 0
IF-MIB::ifOutErrors.19 = Counter32: 0
IF-MIB::ifOutErrors.20 = Counter32: 0
IF-MIB::ifOutErrors.21 = Counter32: 0
IF-MIB::ifOutErrors.22 = Counter32: 0
IF-MIB::ifOutErrors.23 = Counter32: 0
IF-MIB::ifOutErrors.24 = Counter32: 0
IF-MIB::ifOutErrors.25 = Counter32: 0
IF-MIB::ifOutErrors.26 = Counter32: 0
IF-MIB::ifOutErrors.27 = Counter32: 0
IF-MIB::ifOutErrors.28 = Counter32: 0
IF-MIB::ifOutErrors.29 = Counter32: 0
IF-MIB::ifOutErrors.30 = Counter32: 0
IF-MIB::ifOutErrors.31 = Counter32: 0
IF-MIB::ifOutErrors.32 = Counter32: 0
IF-MIB::ifOutQLen.1 = Gauge32: 0
IF-MIB::ifOutQLen.2 = Gauge32: 0
IF-MIB::ifOutQLen.3 = Gauge32: 0
IF-MIB::ifOutQLen.4 = Gauge32: 0
IF-MIB::ifOutQLen.5 = Gauge32: 0
IF-MIB::ifOutQLen.6 = Gauge32: 0
IF-MIB::ifOutQLen.7 = Gauge32: 0
IF-MIB::ifOutQLen.8 = Gauge32: 0
IF-MIB::ifOutQLen.9 = Gauge32: 0
IF-MIB::ifOutQLen.10 = Gauge32: 0
IF-MIB::ifOutQLen.11 = Gauge32: 0
IF-MIB::ifOutQLen.12 = Gauge32: 0
IF-MIB::ifOutQLen.13 = Gauge32: 0
IF-MIB::ifOutQLen.14 = Gauge32: 0
IF-MIB::ifOutQLen.15 = Gauge32: 0
IF-MIB::ifOutQLen.16 = Gauge32: 0
IF-MIB::ifOutQLen.17 = Gauge32: 0
IF-MIB::ifOutQLen.18 = Gauge32: 0
IF-MIB::ifOutQLen.19 = Gauge32: 0
IF-MIB::ifOutQLen.20 = Gauge32: 0
IF-MIB::ifOutQLen.21 = Gauge32: 0
IF-MIB::ifOutQLen.22 = Gauge32: 0
IF-MIB::ifOutQLen.23 = Gauge32: 0
IF-MIB::ifOutQLen.24 = Gauge32: 0
IF-MIB::ifOutQLen.25 = Gauge32: 0
IF-MIB::ifOutQLen.26 = Gauge32: 0
IF-MIB::ifOutQLen.27 = Gauge32: 0
IF-MIB::ifOutQLen.28 = Gauge32: 0
IF-MIB::ifOutQLen.29 = Gauge32: 0
IF-MIB::ifOutQLen.30 = Gauge32: 0
IF-MIB::ifOutQLen.31 = Gauge32: 0
IF-MIB::ifOutQLen.32 = Gauge32: 0
IF-MIB::ifSpecific.1 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.2 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.3 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.5 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.6 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.7 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.8 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.9 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.10 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.11 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.12 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.13 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.14 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.15 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.16 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.17 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.18 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.19 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.20 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.21 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.22 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.23 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.24 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.25 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.26 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.27 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.28 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.29 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.30 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.31 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.32 = OID: SNMPv2-SMI::zeroDotZero
2928-sfp.txt (31,244 bytes)
christoph

christoph

2014-07-28 13:04

reporter  

2928-sfp-stack.txt (37,652 bytes)
Server01 ~ # snmpwalk -v 1 -c public switch01 .1.3.6.1.2.1.47
SNMPv2-SMI::mib-2.47.1.1.1.1.2.1 = STRING: "3Com Baseline Switch 2928-SFP Plus Software Version Release 1513P85"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.2 = STRING: "CONTAINER LEVEL1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.3 = STRING: "CONTAINER LEVEL1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.5 = STRING: "CONTAINER LEVEL1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.6 = STRING: "CONTAINER LEVEL1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.8 = STRING: "MODULE LEVEL1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.9 = STRING: "PSU"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.11 = STRING: "FAN"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.12 = STRING: "SENSOR"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.14 = STRING: "CONTAINER LEVEL2"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.15 = STRING: "MODULE LEVEL2"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.16 = STRING: "GigabitEthernet1/0/1"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.17 = STRING: "GigabitEthernet1/0/2"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.18 = STRING: "GigabitEthernet1/0/3"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.19 = STRING: "GigabitEthernet1/0/4"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.20 = STRING: "GigabitEthernet1/0/5"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.21 = STRING: "GigabitEthernet1/0/6"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.22 = STRING: "GigabitEthernet1/0/7"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.23 = STRING: "GigabitEthernet1/0/8"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.24 = STRING: "GigabitEthernet1/0/9"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.25 = STRING: "GigabitEthernet1/0/10"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.26 = STRING: "GigabitEthernet1/0/11"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.27 = STRING: "GigabitEthernet1/0/12"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.28 = STRING: "GigabitEthernet1/0/13"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.29 = STRING: "GigabitEthernet1/0/14"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.30 = STRING: "GigabitEthernet1/0/15"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.31 = STRING: "GigabitEthernet1/0/16"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.32 = STRING: "GigabitEthernet1/0/17"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.33 = STRING: "GigabitEthernet1/0/18"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.34 = STRING: "GigabitEthernet1/0/19"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.35 = STRING: "GigabitEthernet1/0/20"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.36 = STRING: "GigabitEthernet1/0/21"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.37 = STRING: "GigabitEthernet1/0/22"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.38 = STRING: "GigabitEthernet1/0/23"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.39 = STRING: "GigabitEthernet1/0/24"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.40 = STRING: "GigabitEthernet1/0/25"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.41 = STRING: "GigabitEthernet1/0/26"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.42 = STRING: "GigabitEthernet1/0/27"
SNMPv2-SMI::mib-2.47.1.1.1.1.2.43 = STRING: "GigabitEthernet1/0/28"
SNMPv2-SMI::mib-2.47.1.1.1.1.3.1 = OID: SNMPv2-SMI::enterprises.43.1.8.72
SNMPv2-SMI::mib-2.47.1.1.1.1.3.2 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.3 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.5 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.6 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.8 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.9 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.6.2
SNMPv2-SMI::mib-2.47.1.1.1.1.3.11 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.12 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.14 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.15 = OID: SNMPv2-SMI::zeroDotZero
SNMPv2-SMI::mib-2.47.1.1.1.1.3.16 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.17 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.18 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.19 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.20 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.21 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.22 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.23 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.24 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.25 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.26 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.27 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.28 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.29 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.30 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.31 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.32 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.33 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.34 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.35 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.36 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.37 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.38 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.39 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.43
SNMPv2-SMI::mib-2.47.1.1.1.1.3.40 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.57
SNMPv2-SMI::mib-2.47.1.1.1.1.3.41 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.57
SNMPv2-SMI::mib-2.47.1.1.1.1.3.42 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.57
SNMPv2-SMI::mib-2.47.1.1.1.1.3.43 = OID: SNMPv2-SMI::enterprises.43.45.1.10.3.1.10.4.57
SNMPv2-SMI::mib-2.47.1.1.1.1.4.1 = INTEGER: 0
SNMPv2-SMI::mib-2.47.1.1.1.1.4.2 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.4.3 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.4.5 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.4.6 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.4.8 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.4.9 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.1.1.1.4.11 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.4.12 = INTEGER: 6
SNMPv2-SMI::mib-2.47.1.1.1.1.4.14 = INTEGER: 8
SNMPv2-SMI::mib-2.47.1.1.1.1.4.15 = INTEGER: 14
SNMPv2-SMI::mib-2.47.1.1.1.1.4.16 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.17 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.18 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.19 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.20 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.21 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.22 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.23 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.24 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.25 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.26 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.27 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.28 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.29 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.30 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.31 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.32 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.33 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.34 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.35 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.36 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.37 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.38 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.39 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.40 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.41 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.42 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.4.43 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.5.1 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.1.1.1.5.2 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.3 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.5 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.6 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.8 = INTEGER: 9
SNMPv2-SMI::mib-2.47.1.1.1.1.5.9 = INTEGER: 6
SNMPv2-SMI::mib-2.47.1.1.1.1.5.11 = INTEGER: 7
SNMPv2-SMI::mib-2.47.1.1.1.1.5.12 = INTEGER: 8
SNMPv2-SMI::mib-2.47.1.1.1.1.5.14 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.5.15 = INTEGER: 9
SNMPv2-SMI::mib-2.47.1.1.1.1.5.16 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.17 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.18 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.19 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.20 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.21 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.22 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.23 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.24 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.25 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.26 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.27 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.28 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.29 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.30 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.31 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.32 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.33 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.34 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.35 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.36 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.37 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.38 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.39 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.40 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.41 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.42 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.5.43 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.6.1 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.2 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.3 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.6.5 = INTEGER: 4
SNMPv2-SMI::mib-2.47.1.1.1.1.6.6 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.6.8 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.9 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.11 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.12 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.14 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.15 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.16 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.6.17 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.6.18 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.1.1.1.6.19 = INTEGER: 4
SNMPv2-SMI::mib-2.47.1.1.1.1.6.20 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.1.1.1.6.21 = INTEGER: 6
SNMPv2-SMI::mib-2.47.1.1.1.1.6.22 = INTEGER: 7
SNMPv2-SMI::mib-2.47.1.1.1.1.6.23 = INTEGER: 8
SNMPv2-SMI::mib-2.47.1.1.1.1.6.24 = INTEGER: 9
SNMPv2-SMI::mib-2.47.1.1.1.1.6.25 = INTEGER: 10
SNMPv2-SMI::mib-2.47.1.1.1.1.6.26 = INTEGER: 11
SNMPv2-SMI::mib-2.47.1.1.1.1.6.27 = INTEGER: 12
SNMPv2-SMI::mib-2.47.1.1.1.1.6.28 = INTEGER: 13
SNMPv2-SMI::mib-2.47.1.1.1.1.6.29 = INTEGER: 14
SNMPv2-SMI::mib-2.47.1.1.1.1.6.30 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.1.1.1.6.31 = INTEGER: 16
SNMPv2-SMI::mib-2.47.1.1.1.1.6.32 = INTEGER: 17
SNMPv2-SMI::mib-2.47.1.1.1.1.6.33 = INTEGER: 18
SNMPv2-SMI::mib-2.47.1.1.1.1.6.34 = INTEGER: 19
SNMPv2-SMI::mib-2.47.1.1.1.1.6.35 = INTEGER: 20
SNMPv2-SMI::mib-2.47.1.1.1.1.6.36 = INTEGER: 21
SNMPv2-SMI::mib-2.47.1.1.1.1.6.37 = INTEGER: 22
SNMPv2-SMI::mib-2.47.1.1.1.1.6.38 = INTEGER: 23
SNMPv2-SMI::mib-2.47.1.1.1.1.6.39 = INTEGER: 24
SNMPv2-SMI::mib-2.47.1.1.1.1.6.40 = INTEGER: 25
SNMPv2-SMI::mib-2.47.1.1.1.1.6.41 = INTEGER: 26
SNMPv2-SMI::mib-2.47.1.1.1.1.6.42 = INTEGER: 27
SNMPv2-SMI::mib-2.47.1.1.1.1.6.43 = INTEGER: 28
SNMPv2-SMI::mib-2.47.1.1.1.1.7.1 = STRING: "3CRBSG2893"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.2 = STRING: "Level 1 Virtual Container #1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.3 = STRING: "Level 1 Virtual Container #2"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.5 = STRING: "Level 1 Virtual Container #4"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.6 = STRING: "Level 1 Virtual Container #5"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.8 = STRING: "Level 1 Virtual Module #1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.9 = STRING: "PSU1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.11 = STRING: "FAN1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.12 = STRING: "Sensor1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.14 = STRING: "Level 2 Virtual Container #0"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.15 = STRING: "Level 2 Virtual Module #0"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.16 = STRING: "GigabitEthernet1/0/1"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.17 = STRING: "GigabitEthernet1/0/2"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.18 = STRING: "GigabitEthernet1/0/3"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.19 = STRING: "GigabitEthernet1/0/4"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.20 = STRING: "GigabitEthernet1/0/5"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.21 = STRING: "GigabitEthernet1/0/6"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.22 = STRING: "GigabitEthernet1/0/7"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.23 = STRING: "GigabitEthernet1/0/8"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.24 = STRING: "GigabitEthernet1/0/9"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.25 = STRING: "GigabitEthernet1/0/10"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.26 = STRING: "GigabitEthernet1/0/11"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.27 = STRING: "GigabitEthernet1/0/12"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.28 = STRING: "GigabitEthernet1/0/13"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.29 = STRING: "GigabitEthernet1/0/14"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.30 = STRING: "GigabitEthernet1/0/15"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.31 = STRING: "GigabitEthernet1/0/16"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.32 = STRING: "GigabitEthernet1/0/17"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.33 = STRING: "GigabitEthernet1/0/18"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.34 = STRING: "GigabitEthernet1/0/19"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.35 = STRING: "GigabitEthernet1/0/20"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.36 = STRING: "GigabitEthernet1/0/21"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.37 = STRING: "GigabitEthernet1/0/22"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.38 = STRING: "GigabitEthernet1/0/23"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.39 = STRING: "GigabitEthernet1/0/24"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.40 = STRING: "GigabitEthernet1/0/25"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.41 = STRING: "GigabitEthernet1/0/26"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.42 = STRING: "GigabitEthernet1/0/27"
SNMPv2-SMI::mib-2.47.1.1.1.1.7.43 = STRING: "GigabitEthernet1/0/28"
SNMPv2-SMI::mib-2.47.1.1.1.1.8.1 = STRING: "REV.B"
SNMPv2-SMI::mib-2.47.1.1.1.1.8.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.8 = STRING: "REV.B"
SNMPv2-SMI::mib-2.47.1.1.1.1.8.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.15 = STRING: "REV.B"
SNMPv2-SMI::mib-2.47.1.1.1.1.8.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.8.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.1 = STRING: "169"
SNMPv2-SMI::mib-2.47.1.1.1.1.9.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.8 = STRING: "169"
SNMPv2-SMI::mib-2.47.1.1.1.1.9.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.15 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.9.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.1 = STRING: "5.20 Release 1513P85"
SNMPv2-SMI::mib-2.47.1.1.1.1.10.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.8 = STRING: "Release 1513P85"
SNMPv2-SMI::mib-2.47.1.1.1.1.10.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.15 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.10.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.1 = STRING: "926FBKP8413CB"
SNMPv2-SMI::mib-2.47.1.1.1.1.11.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.8 = STRING: "926FBKP8413CB"
SNMPv2-SMI::mib-2.47.1.1.1.1.11.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.15 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.11.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.1 = STRING: "3COM"
SNMPv2-SMI::mib-2.47.1.1.1.1.12.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.8 = STRING: "3COM"
SNMPv2-SMI::mib-2.47.1.1.1.1.12.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.15 = STRING: "3COM"
SNMPv2-SMI::mib-2.47.1.1.1.1.12.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.12.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.1 = STRING: "3CRBSG2893"
SNMPv2-SMI::mib-2.47.1.1.1.1.13.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.8 = STRING: "3CRBSG2893"
SNMPv2-SMI::mib-2.47.1.1.1.1.13.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.15 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.13.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.1 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.8 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.15 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.14.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.1 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.8 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.15 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.15.43 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.16.1 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.16.2 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.3 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.5 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.6 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.8 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.9 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.11 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.12 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.14 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.15 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.16.16 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.17 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.18 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.19 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.20 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.21 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.22 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.23 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.24 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.25 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.26 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.27 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.28 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.29 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.30 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.31 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.32 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.33 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.34 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.35 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.36 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.37 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.38 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.39 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.1.1.1.16.40 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.16.41 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.16.42 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.16.43 = INTEGER: 1
SNMPv2-SMI::mib-2.47.1.1.1.1.17.1 = Hex-STRING: 07 D9 08 19 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.2 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.3 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.5 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.6 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.8 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.9 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.11 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.12 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.14 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.15 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.16 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.17 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.18 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.19 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.20 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.21 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.22 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.23 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.24 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.25 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.26 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.27 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.28 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.29 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.30 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.31 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.32 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.33 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.34 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.35 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.36 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.37 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.38 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.39 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.40 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.41 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.42 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.17.43 = Hex-STRING: 00 00 00 00 00 00 00 00 00 00 00
SNMPv2-SMI::mib-2.47.1.1.1.1.18.1 = STRING: "NONE"
SNMPv2-SMI::mib-2.47.1.1.1.1.18.2 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.3 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.5 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.6 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.8 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.9 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.11 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.12 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.14 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.15 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.16 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.17 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.18 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.19 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.20 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.21 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.22 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.23 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.24 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.25 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.26 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.27 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.28 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.29 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.30 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.31 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.32 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.33 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.34 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.35 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.36 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.37 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.38 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.39 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.40 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.41 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.42 = ""
SNMPv2-SMI::mib-2.47.1.1.1.1.18.43 = ""
SNMPv2-SMI::mib-2.47.1.3.2.1.2.16.0 = OID: IF-MIB::ifIndex.1
SNMPv2-SMI::mib-2.47.1.3.2.1.2.17.0 = OID: IF-MIB::ifIndex.2
SNMPv2-SMI::mib-2.47.1.3.2.1.2.18.0 = OID: IF-MIB::ifIndex.3
SNMPv2-SMI::mib-2.47.1.3.2.1.2.19.0 = OID: IF-MIB::ifIndex.4
SNMPv2-SMI::mib-2.47.1.3.2.1.2.20.0 = OID: IF-MIB::ifIndex.5
SNMPv2-SMI::mib-2.47.1.3.2.1.2.21.0 = OID: IF-MIB::ifIndex.6
SNMPv2-SMI::mib-2.47.1.3.2.1.2.22.0 = OID: IF-MIB::ifIndex.7
SNMPv2-SMI::mib-2.47.1.3.2.1.2.23.0 = OID: IF-MIB::ifIndex.8
SNMPv2-SMI::mib-2.47.1.3.2.1.2.24.0 = OID: IF-MIB::ifIndex.9
SNMPv2-SMI::mib-2.47.1.3.2.1.2.25.0 = OID: IF-MIB::ifIndex.10
SNMPv2-SMI::mib-2.47.1.3.2.1.2.26.0 = OID: IF-MIB::ifIndex.11
SNMPv2-SMI::mib-2.47.1.3.2.1.2.27.0 = OID: IF-MIB::ifIndex.12
SNMPv2-SMI::mib-2.47.1.3.2.1.2.28.0 = OID: IF-MIB::ifIndex.13
SNMPv2-SMI::mib-2.47.1.3.2.1.2.29.0 = OID: IF-MIB::ifIndex.14
SNMPv2-SMI::mib-2.47.1.3.2.1.2.30.0 = OID: IF-MIB::ifIndex.15
SNMPv2-SMI::mib-2.47.1.3.2.1.2.31.0 = OID: IF-MIB::ifIndex.16
SNMPv2-SMI::mib-2.47.1.3.2.1.2.32.0 = OID: IF-MIB::ifIndex.17
SNMPv2-SMI::mib-2.47.1.3.2.1.2.33.0 = OID: IF-MIB::ifIndex.18
SNMPv2-SMI::mib-2.47.1.3.2.1.2.34.0 = OID: IF-MIB::ifIndex.19
SNMPv2-SMI::mib-2.47.1.3.2.1.2.35.0 = OID: IF-MIB::ifIndex.20
SNMPv2-SMI::mib-2.47.1.3.2.1.2.36.0 = OID: IF-MIB::ifIndex.21
SNMPv2-SMI::mib-2.47.1.3.2.1.2.37.0 = OID: IF-MIB::ifIndex.22
SNMPv2-SMI::mib-2.47.1.3.2.1.2.38.0 = OID: IF-MIB::ifIndex.23
SNMPv2-SMI::mib-2.47.1.3.2.1.2.39.0 = OID: IF-MIB::ifIndex.24
SNMPv2-SMI::mib-2.47.1.3.2.1.2.40.0 = OID: IF-MIB::ifIndex.25
SNMPv2-SMI::mib-2.47.1.3.2.1.2.41.0 = OID: IF-MIB::ifIndex.26
SNMPv2-SMI::mib-2.47.1.3.2.1.2.42.0 = OID: IF-MIB::ifIndex.27
SNMPv2-SMI::mib-2.47.1.3.2.1.2.43.0 = OID: IF-MIB::ifIndex.28
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1.2 = INTEGER: 2
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1.3 = INTEGER: 3
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1.5 = INTEGER: 5
SNMPv2-SMI::mib-2.47.1.3.3.1.1.1.6 = INTEGER: 6
SNMPv2-SMI::mib-2.47.1.3.3.1.1.2.8 = INTEGER: 8
SNMPv2-SMI::mib-2.47.1.3.3.1.1.3.9 = INTEGER: 9
SNMPv2-SMI::mib-2.47.1.3.3.1.1.5.11 = INTEGER: 11
SNMPv2-SMI::mib-2.47.1.3.3.1.1.6.12 = INTEGER: 12
SNMPv2-SMI::mib-2.47.1.3.3.1.1.8.14 = INTEGER: 14
SNMPv2-SMI::mib-2.47.1.3.3.1.1.14.15 = INTEGER: 15
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.16 = INTEGER: 16
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.17 = INTEGER: 17
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.18 = INTEGER: 18
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.19 = INTEGER: 19
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.20 = INTEGER: 20
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.21 = INTEGER: 21
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.22 = INTEGER: 22
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.23 = INTEGER: 23
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.24 = INTEGER: 24
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.25 = INTEGER: 25
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.26 = INTEGER: 26
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.27 = INTEGER: 27
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.28 = INTEGER: 28
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.29 = INTEGER: 29
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.30 = INTEGER: 30
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.31 = INTEGER: 31
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.32 = INTEGER: 32
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.33 = INTEGER: 33
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.34 = INTEGER: 34
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.35 = INTEGER: 35
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.36 = INTEGER: 36
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.37 = INTEGER: 37
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.38 = INTEGER: 38
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.39 = INTEGER: 39
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.40 = INTEGER: 40
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.41 = INTEGER: 41
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.42 = INTEGER: 42
SNMPv2-SMI::mib-2.47.1.3.3.1.1.15.43 = INTEGER: 43
SNMPv2-SMI::mib-2.47.1.4.1.0 = Timeticks: (0) 0:00:00.00
2928-sfp-stack.txt (37,652 bytes)
christoph

christoph

2014-08-14 22:30

reporter  

1910-24g.txt (681 bytes)
	'43.1.8.72' => array
	(
		'dict_key' => 2176,
		'text' => '1910G 24-port: 24 RJ-45/10-100-1000T(X) + 4 SFP combo-gig',
		'processors' => array ('3com-25-to-26-1000SFP', '3com-27-to-28-1000SFP', '3com-any-1000T'),
	),

	case preg_match ('/^43\.1\.8\.72/', $sysObjectID): // 3Com
		$sw_version = preg_replace('/^.* Version 3Com OS ([^ ]+).*$/', '\\1', $sysDescr);
		updateStickerForCell ($objectInfo, 5, $sw_version);

		// one RJ-45 RS-232 and one AC port
		checkPIC ('1-29');
		commitAddPort ($objectInfo['id'], 'console', '1-29', 'console', ''); // RJ-45 RS-232 console
		checkPIC ('1-16');
		commitAddPort ($objectInfo['id'], 'AC-in', '1-16', '', '');
		break;
1910-24g.txt (681 bytes)
christoph

christoph

2014-08-14 22:32

reporter   ~0002461

1910-24g.txt includes working configuration for snmp.php, the 1910-24G exists already in the dictionary.
infrastation

infrastation

2019-01-06 13:36

administrator   ~0003893

Denny Schäfer had contributed a very similar change in 2015 for OID 25506.11.1.82. Here is the list of relevant commits:

e7705e2a add HP ProCurve 1910-24G
8df12894 finalize the previous commit
8db81368 dict: remove duplicate item HP ProCurve 1910-24G
e6562cdb SNMP: fix dict_key for HP 1910-24G
f093ae8f spell the product number for HP 1910-24G

That said, the change proposed in this ticket should still be applied because it is for a different OID. To avoid further complications and waste of time, I have just committed it on behalf of Christoph.

Issue History

Date Modified Username Field Change
2014-07-28 12:55 christoph New Issue
2014-07-28 12:55 christoph Status new => assigned
2014-07-28 12:55 christoph Assigned To => adoom42
2014-07-28 12:55 christoph File Added: 2928-sfp.txt
2014-07-28 13:04 christoph File Added: 2928-sfp-stack.txt
2014-07-28 16:53 adoom42 Tag Attached: stackable
2014-08-14 22:30 christoph File Added: 1910-24g.txt
2014-08-14 22:32 christoph Note Added: 0002461
2019-01-06 13:36 infrastation Status assigned => closed
2019-01-06 13:36 infrastation Resolution open => fixed
2019-01-06 13:36 infrastation Fixed in Version => 0.21.2
2019-01-06 13:36 infrastation Target Version => 0.21.2
2019-01-06 13:36 infrastation Note Added: 0003893
2019-01-06 23:01 infrastation Relationship added has duplicate 1601